HaruPage::endText
HaruPage::eoFillStroke
HaruPage
PHP Manual

# HaruPage::eofill

(PECL haru:0.0.1)

HaruPage::eofill — Fill current path using even-odd rule

### Description

bool HaruPage::eofill ( void )

Fills current path using even-odd rule.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

HaruPage::endText
HaruPage::eoFillStroke
HaruPage
PHP Manual